@charset "utf-8";
body {
  font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro", "游ゴシック Medium", YuGothic, "Yu Gothic", "メイリオ", Meiryo, sans-serif;
  font-feature-settings: "palt";
}
.all-container img {
  width: auto;
  height: auto;
  max-width: 100%;
}
main {
  position: relative;
}
[data-opacity] {
  transition: opacity 0.3s;
}
[data-brightness] {
  transition: filter 0.3s;
}
.seo-title {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}
.disabled {
  pointer-events: none;
}
.header {
  width: 100%;
  padding: 13px 0;
  text-align: center;
  background: #fff;
  z-index: 1000;
  transition: top 0.8s;
}

.header .header__logo {
  width: 280px;
  margin: 0 auto;
  text-align: center;
  line-height: 1;
}

.header .header__logo img {
  width: 100%;
}

.header .inner {
  position: relative;
  width: 750px;
  margin: 0 auto;
}

.footer {
  padding: 45px 0 50px;
  text-align: center;
  position: relative;
  background: #fff;
  border-top: 1px solid black;
  line-height: 1;
}

.footer .logo {
  padding: 0 0 10px;
}

.footer .logo span {
  display: block;
  width: 66px;
  margin: 0 auto 30px;
  cursor: pointer;
}

.footer .logo a {
  display: inline-block;
  width: 280px;
}

.footer .address {
  margin-top: 10px;
  font-size: 16px;
}

.footer .contact-info {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  margin: 20px auto 40px;
}

.footer .contact-info li + li {
  display: flex;
  align-items: center;
}
.footer .contact-info li + li:before {
  content: "";
  display: inline-block;
  width: 1px;
  height: 1em;
  margin: 0px 5px;
  background: #000;
  vertical-align: text-bottom;
}

.footer .contact-info a {
  text-decoration: underline;
  color: inherit;
}

.footer .copyright {
  text-align: center;
  font-size: 15px;
}
/*--------------------------------

Global layout & styles
---------------------------------*/
.bg-video {
  position: fixed;
  inset: 0;
  z-index: -1;
  pointer-events: none;
}
.bg-video video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.grid-container {
  display: grid;
  grid-template-columns: 1fr min(750px, 39.235vw) 1fr;
  gap: 0;
}
.grid-container .grid-center {
  position: relative;
}
.grid-container .grid-left,
.grid-container .grid-right {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 3.6vw 4.8vw;
  height: 100svh;
  position: sticky;
  top: 0;
}
.grid-container .grid-left img,
.grid-container .grid-right img{
  filter: drop-shadow(0px 0px 12px rgba(0, 0, 0, 1));
}
.grid-container .grid-left {
  border-right: 1px solid black;
}
.grid-container .grid-left figure,
.grid-container .grid-left figure img{
  width: 100%;
  max-width: none;
}
.grid-container .grid-right {
  border-left: 1px solid black;
}
.global-navi a {
  transition: opacity 0.3s;
}
.global-navi a:hover {
  opacity: 0.7;
}
.global-navi ul li + li {
  margin-top: 1.7vw;
}
.global-navi ul li img {
  height: 1.77vw;
}
.global-navi .banner {
  margin-top: 3.8vw;
}
.global-navi .menu {
  display: none;
}
main .bg-white {
  --offset: 8.3%;
  position: relative;
}
main .bg-white:after {
  content: "";
  width: calc(100% - 40px);
  height: calc(100% - var(--offset));
  background: rgba(255 255 255 / 65%);
  position: absolute;
  left: 20px;
  top: var(--offset);
  z-index: 0;
  pointer-events: none;
}
main .bg-white > * {
  position: relative;
  z-index: 1;
}
.sec-others {
  margin-top: 80px;
  padding-block: 50px 80px;
  /* background: #fff; */
  position: relative;
}
.sec-others .backtotop {
  width: min(334px, 44.54%);
  display: block;
  margin: 0 auto;
}
.sec-others figure {
  position: relative;
}
.sec-others figure a {
  width: min(550px, 73.3%);
  position: absolute;
  bottom: 4.5%;
  left: 50%;
  transform: translateX(-50%);
}
.sec-others ul {
  margin: 50px 50px 0;
}
.sec-others li {
  text-indent: -1em;
  margin-left: 1em;
  font-size: min(24px, 1.25vw);
  text-align: justify;
}
@media screen and (max-width: 750px) {
  main .bg-white {
    --offset: 400px;
  }
  .grid-container {
    display: block;
  }
  .grid-container .grid-center {
    height: auto;
    overflow: visible;
    border: none;
    z-index: 0;
  }
  .grid-container .grid-left {
    display: none;
  }
  .grid-container .grid-right {
    padding: 0 !important;
    height: 0 !important;
    z-index: 9;
  }
  .global-navi {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: fixed;
    bottom: -20px;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 0 150px;
    background: rgba(0, 0, 0, 0.7);
    z-index: 8;
    opacity: 0;
    transition: all 0.3s;
    pointer-events: none;
  }
  .global-navi.is-open {
    opacity: 1;
    bottom: 0;
    pointer-events: auto;
  }
  .global-navi ul li + li {
    margin-top: 32px;
  }
  .global-navi ul li img {
    height: 34px;
  }
  .global-navi .banner {
    margin-top: 72px;
  }
  .global-navi ~ .menu {
    display: block;
    width: 100px;
    padding-bottom: 18px;
    aspect-ratio: 1/1;
    border-radius: 999rem;
    background: #b49600;
    position: fixed;
    z-index: 9;
    bottom: 30px;
    right: 30px;
  }
  .global-navi ~ .menu:before {
    content: "MENU";
    color: #fff;
  }
  .global-navi ~ .menu span {
    display: block;
    margin: 16px auto 0;
    width: 56px;
    height: 2px;
    background: #fff;
    position: relative;
    transition: all 0.3s;
  }
  .global-navi ~ .menu span:before,
  .global-navi ~ .menu span:after {
    content: "";
    width: inherit;
    height: inherit;
    background: #fff;
    position: absolute;
    left: 0;
    transform-origin: center center;
    transform: rotate(0deg);
    transition: all 0.3s;
  }
  .global-navi ~ .menu span:before {
    top: -10px;
  }
  .global-navi ~ .menu span:after {
    bottom: -10px;
  }
  .global-navi ~ .menu.is-active span {
    background: transparent;
  }
  .global-navi ~ .menu.is-active span:before {
    transform: rotate(25deg);
    top: 0;
  }
  .global-navi ~ .menu.is-active span:after {
    transform: rotate(-25deg);
    bottom: 0;
  }
  .sec-others li {
    font-size: 24px;
  }
}
